
Microsoft Visual Studio Solution File, Format Version 11.00
# Visual Studio 2010
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "DumpDWG", "DumpDWG\DumpDWG.vcxproj", "{C45B4F86-9822-4077-99DA-4605B0A00C7F}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "DwgCommonLib", "DwgCommonLib\DwgCommonLib.vcxproj", "{C3E806EA-09AC-4BDE-A29C-F30DA61345CF}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Win32 = Debug|Win32
		Release|Win32 = Release|Win32
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{C45B4F86-9822-4077-99DA-4605B0A00C7F}.Debug|Win32.ActiveCfg = Debug|Win32
		{C45B4F86-9822-4077-99DA-4605B0A00C7F}.Debug|Win32.Build.0 = Debug|Win32
		{C45B4F86-9822-4077-99DA-4605B0A00C7F}.Release|Win32.ActiveCfg = Release|Win32
		{C45B4F86-9822-4077-99DA-4605B0A00C7F}.Release|Win32.Build.0 = Release|Win32
		{C3E806EA-09AC-4BDE-A29C-F30DA61345CF}.Debug|Win32.ActiveCfg = Debug|Win32
		{C3E806EA-09AC-4BDE-A29C-F30DA61345CF}.Debug|Win32.Build.0 = Debug|Win32
		{C3E806EA-09AC-4BDE-A29C-F30DA61345CF}.Release|Win32.ActiveCfg = Release|Win32
		{C3E806EA-09AC-4BDE-A29C-F30DA61345CF}.Release|Win32.Build.0 = Release|Win32
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
